class InvalidMiddlewareException extends Error {
	public constructor(file: string) {
		super(`Invalid middleware: ${file}`);
		this.name = 'InvalidMiddleware';
	}
}

export { InvalidMiddlewareException };